Bug 17020 - findborrower is not used in circulation.tt
Summary: findborrower is not used in circulation.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-02 14:02 UTC by Jonathan Druart
Modified: 2017-12-07 22:15 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17020: Do no pass findborrower to the template (897 bytes, patch)
2016-08-02 14:27 UTC, Jonathan Druart
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 17020: Do no pass findborrower to the template (1004 bytes, patch)
2016-08-04 15:41 UTC, Owen Leonard
Details | Diff | Splinter Review
[PASSED QA] Bug 17020: Do no pass findborrower to the template (1019 bytes, patch)
2016-08-07 09:53 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2016-08-02 14:02:38 UTC
It's passed to the template but never used.
Comment 1 Jonathan Druart 2016-08-02 14:27:54 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2016-08-04 15:41:40 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-08-07 09:53:41 UTC
Created attachment 54110 [details] [review]
[PASSED QA] Bug 17020: Do no pass findborrower to the template

Indeed, it's not used!

Test plan:
  git grep '\[% findborrower'
should not return any result.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Kyle M Hall 2016-08-10 13:54:58 UTC
Pushed to master for 16.11, thanks Jonathan!
Comment 5 Frédéric Demians 2016-08-23 09:57:59 UTC
Pushed in 16.05. Will be in 16.05.03.